.qd_con1{height:367px;margin-bottom:30px;}
.qd_con1_left{/*width:180px;height:367px;*/margin-right:20px;overflow:hidden;}
.qd_logo{display:none;}
.qd_big_logo img{width:180px;height:367px;-webkit-transition: all ease .8s;transition: all ease .8s;}
.qd_big_logo img:hover{-webkit-transform: scale(1.07);transform: scale(1.07);}
.qd_big_logo{display:block;}
.qd_con1_right{width:1000px;}
.qd_nav{width:1000px;height:51px;border-bottom:1px solid #dfdfdf;margin-bottom:25px;}
.qd_nav_main{width:730px;}
.qd_nav_main a{font-size:18px;color:#333;line-height:50px;padding:0 25px;border-left:1px solid #fff;border-right:1px solid #fff;}
.qd_nav_main a.qd_dq{display:inline-block;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-top:2px solid #ff0000;/*width:98px;*/ text-align:center;color:#ee3322;height:50px;position:relative;top:0px;background:#fff;}
.qd_nav_main a.nobg{background:none;}
.qd_secher{width:230px;height:34px;border-radius:18px;margin-top:9px;border:1px solid #e5e5e5;}
.qd_txt{border:none;background:none;font-size:14px;height:35px;margin-left:16px;width:167px;line-height:35px;vertical-align:middle;float:left;color:#b8b8b8;}
.qd_btn{background:url(../../images/img_area/sel.png) no-repeat center center;width:46px;height:35px;cursor:pointer;border:none;vertical-align:middle;}
.qd_banner{width:620px;height:290px;/*margin-right:40px;*/overflow:hidden;position:relative;}
.banner{width:100%;height:100%;overflow:hidden;position:relative;}
.banner .change_img{width:100%;height:100%;overflow:hidden;position:relative;}
.banner .change_img .swiper-wrapper{width:100%;height:100%;}
.banner .change_img .swiper-slide{width:100%;height:100%;}
.banner .change_img .swiper-slide a{display:block;width:100%;height:100%;overflow:hidden;}
.banner .change_img .swiper-slide img{display:block;width:100%;height:100%;-webkit-transition: all ease .8s;transition: all ease .8s;}
.banner .change_img .swiper-slide img:hover{-webkit-transform: scale(1.07);transform: scale(1.07);}
.banner .change_img  .swiper-pagination{width:100%;position:absolute;left:0px;bottom:13px;height:10px;text-align:center;}
.swiper-pagination-switch{display:inline-block;width:10px;height:10px;background:url(../../images/img_area/an_56.png);margin-left:8px;margin-right:8px;}
.swiper-pagination-switch.swiper-active-switch{background:url(../../images/img_area/an_54.png);}
.banner .arrow-left{position: absolute;left: 0%;top: 115px;display: block;width: 36px;height: 52px;background: url(../../images/img_area/an_47.png) no-repeat;z-index:100;}
.banner .arrow-right{position: absolute;top: 115px;right:0px;display: block;width: 36px;height: 52px;background: url(../../images/img_area/an_49.png) no-repeat;z-index:100;}
.qd_rdtj{width:338px;height:282px;border:1px solid #e6e6e6;border-top:1px solid #666;position:relative;margin-top:6px;float:right;}
.qd_rdtj h3{font-size:18px;background:#fff;position:absolute;left:88px;width:162px;text-align:center;top:-14px;color:#333;}
.qd_rdtj h3 span{font-size:12px;background:#ee3322;color:#fff;width:50px;height:19px;border-radius:10px;line-height:19px;text-align:center;display:inline-block;}
.qd_rdtj_list{background:url(../../images/img_area/qd_45.png) no-repeat 18px 39px;padding:28px 0 0 48px;}
.qd_rdtj_list li{line-height:40px;height:40px;width:97%;white-space:nowrap;overflow:hidden}
.qd_rdtj_list a{font-size:14px;}
.qd_rdtj_list a:hover{text-decoration:underline;color:#ee3322;}
/**/
.qd_con2 h2{font:24px/26px "microsoft yahei";padding-left:33px;padding-bottom:11px;border-bottom:1px solid #ee3322;}
.qd_con2 h2 a:hover{ color:#ee3322;}
.qd_con2_left{ width:820px;margin-right:40px;}
/*考试政策*/
.qd_kszx h2{ background:url(../../images/img_area/pic1.jpg) no-repeat left 1px;}
.qd_kszx li{ padding:29px 0;padding-right:10px;border-bottom:1px dashed #e5e5e5;}
.qd_kszx li.first{ padding-top:12px;}
.qd_kszx li:hover{ background:url(../../images/img_area/pic7.jpg) no-repeat;}
.qd_kszx li .fl{ width:180px;height:116px;overflow:hidden;}
.qd_kszx li img{ -webkit-transition: all ease .8s;transition: all ease .8s;}
.qd_kszx li img:hover{-webkit-transform: scale(1.07);transform: scale(1.07);}
.qd_kszx dl{ float:left;width:610px;margin-left:20px;}
.qd_kszx dt{ font:18px/30px "microsoft yahei";height:30px;overflow:hidden;}
.qd_kszx dt a:hover{ text-decoration:underline;color:#ee3322;}
.qd_kszx dd{ padding-top:6px;font:14px/28px "microsoft yahei";color:#777;}
.qd_kszx dd p{ padding-top:4px;font:12px/18px "microsoft yahei";color:#999;}
.qd_kszx em{ float:left;display:inline-block;background:url(../../images/img_area/pic6.png) no-repeat left center;padding-left:25px;}
.qd_kszx span{ float:right;padding-left:2px;}
.qd_kszx_more{ display:block;width:818px;height:48px;border:1px solid #eee;font:14px/48px "microsoft yahei";color:#999;text-align:center;margin-top:44px;}
.qd_kszx_more:hover{ color:#ee3322;border:1px solid #ee3322;}
.qd_dd{ height:53px;overflow:hidden;}
/*家长课堂*/
.qd_jzkt{ padding:30px 0 50px;}
.qd_jzkt h2{ background:url(../../images/img_area/pic3.jpg) no-repeat left top;margin-bottom:30px;}
.qd_jzkt_left{ position:relative;width:394px;height:222px;overflow:hidden;}
.qd_jzkt_left img{ width:100%;height:100%;-webkit-transition: all ease .8s;transition: all ease .8s;}
.qd_jzkt_left img:hover{-webkit-transform: scale(1.07);transform: scale(1.07);}
.qd_jzkt_left p{ position:absolute;bottom:0;width:100%;height:42px;font:14px/42px "microsoft yahei";color:#fff;text-align:center;background:url(../../images/img_area/pic9.png) no-repeat;}
.qd_jzkt_left p a{ color:#fff;}
.qd_jzkt_left p a:hover{ text-decoration:underline;}
.qd_jzkt_right{ margin-left:34px;width:392px;}
.qd_jzkt_right li{ height:30px;overflow:hidden;margin:6px 0;padding-left:18px;background:url(../../images/img_area/pic10.jpg) no-repeat left center;}
.qd_jzkt_right li a{ font:14px/30px "microsoft yahei";}
.qd_jzkt_right li a:hover{ text-decoration:underline;color:#ee3322;}
.qd_con2_right{ width:340px;}
.qd_img{ position:relative;width:100%;height:210px;overflow:hidden;}
.qd_img img{-webkit-transition: all ease .8s;transition: all ease .8s;}
.qd_img img:hover{-webkit-transform: scale(1.07);transform: scale(1.07);}
.qd_img span{ position:absolute;left:0;top:13px;display:block;width:88px;height:30px;font:14px/30px "microsoft yahei";color:#fff;text-align:center;border-radius:0px 15px 15px 0;}
.qd_img p{ position:absolute;left:0;bottom:0;font:14px/44px "microsoft yahei";color:#fff;text-align:center;width:100%;height:44px;background:url(../../images/img_area/pic12.png) no-repeat;}
.qd_img p a{ color:#fff;}
.qd_img p a:hover{ text-decoration:underline;}
.qd_list{ padding:12px 0 9px 20px;border:1px solid #e5e5e5;border-bottom:4px solid #eee;height: 180px }
.qd_list li{ width:256px;height:36px;overflow:hidden;background:url(../../images/img_area/pic10.jpg) no-repeat left center;padding-left:18px;}
.qd_list a{ font:14px/36px "microsoft yahei";}
.qd_list a:hover{text-decoration:underline;color:#ee3322;}
/*艺考*/
.qd_yk{}
.qd_yk h2{ background:url(../../images/img_area/pic2.jpg) no-repeat left top;margin-bottom:30px;}
.qd_yk_bkzn,.qd_yk_whk{border-bottom:1px solid #e5e5e5;margin-bottom:23px;}
.qd_yk_bkzn .qd_img span{ background:#ff3737;}
.qd_yk_whk .qd_img span{ background:#ffab00;}
.qd_yk_lnzt .qd_img span{ background:url(../../images/img_area/pic15.jpg) repeat-y;}
.qd_yk_lnzt{border-bottom:1px solid #e5e5e5;margin-bottom:0px;}
/*试题库*/
.qd_stk{ padding-top:30px;}
.qd_stk h2{ background:url(../../images/img_area/pic4.jpg) no-repeat left top;margin-bottom:30px;}
.qd_stk .qd_list{ padding:13px 0 14px 20px;height: 190px;}
.qd_stk .qd_list li{ height:38px;overflow:hidden;background:url(../../images/img_area/pic10.jpg) no-repeat left center;}
.qd_stk .qd_list a{ line-height:38px;}
/*媒体查询*/
@media screen and (max-width:1200px){
	.qd_con1 {position:relative;}
	.qd_con1_left{ position: absolute;width: 162px;height: 44px;left: 0;top: -3px;}
	.qd_logo{display:block;}
	.qd_logo img {width:162px;height:44px;}
	.qd_big_logo{display:none;}
	.qd_banner{ width:658px;}
	.qd_secher{width:236px;}
	.qd_txt{width:174px;}
	.qd_nav_main{padding-left:200px;width:540px;}
	.qd_nav_main a{padding:0 13px;}
	.qd_nav_main a.qd_dq{padding:0 13px;}
	.qd_rdtj{ width:300px;}
	.qd_con2_left{ width:660px;margin-right:0}
	.qd_con2_right{ width:300px;}
	.qd_kszx dl{ width:450px;}
	.qd_jzkt_left{ width:340px;}
	.qd_jzkt_right{ width:286px;}
	.qd_kszx_more{ width:658px;}
}